BODY {
	background : #FFFFFF;
}

A#menu {
	text-decoration : none;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	font-size : 12px;
}

A:Visited#menu  {
	text-decoration : none;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	font-size : 12px;
}

A:Active#menu  {
	text-decoration : none;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	font-size : 12px;
}

A:Hover#menu  {
	text-decoration : none;
	font-family : Verdana;
	font-weight : bold;
	font-style : normal;
	color : #000000;
	font-size : 12px;
}

FONT#text  {
	text-decoration : none;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	font-size : 10px;
}

TABLE#bottom {
	width: 100%;
	border: 0;
	border-top: solid #000000 1;
}